﻿body {
    color: #303138;
}

a {
    color: #303138;
}
    a:hover {
        color: #5391c2;
    }

    button, a.btn, .button, input[type=submit] {
        color: white;
        background-color: #0a297d;
    }

    button:hover, a.btn:hover, .button:hover, input[type=submit]:hover {
        color: white;
        background-color: #5391c2;
        filter: brightness(120%);
    }

        button[disabled], a.btn[disabled], .button[disabled], input[type=submit][disabled] {
            background-color: #f7f7f7;
            /*border: 1px solid #e5e5e5;*/
            color: #303138;
            opacity: 0.5;
        }

        button[disabled]:hover, a.btn[disabled]:hover, .button[disabled]:hover, input[type=submit][disabled]:hover {
            filter: none;
            background-color: #f7f7f7;
            /*border: 1px solid #e5e5e5;*/
            color: #303138;
            opacity: 0.5;
        }

.ui-widget-header {
    background-color: #c01f3e;
}

p.small {
    font-size: 12px;
}

#nav-one > li > a:hover:after, 
#nav-one > li.sfHover > a:hover:after {
    background: #5391c2;
}

#header #mobile-navigation ul {
    background-color: #5391c2;
}

#cookiebar {
    background-color: #f7f7f7;
    border: solid 1px #e5e5e5;
}

#compare-container .header {
    background-color: #5391c2;
    border: 1px solid #0174B5;
    color: white;
}

    #compare-container .header:hover {
        filter: brightness(120%);        
    }

.changes-saved {
    color: green;
}